## r-cran-postlogic 0.1.0.1

=== DESCRIPTION ===
Package: postlogic
Type: Package
Title: Infix and Postfix Logic Operators
Version: 0.1.0.1
Authors@R: person("Andrew", "Redd", role = c("aut", "cre")
                 , email = "Andrew.Redd@hsc.utah.edu"
                 , comment = c(ORCID = "https://orcid.org/0000-0002-6149-2438")
                 )
Maintainer: Andrew Redd <Andrew.Redd@hsc.utah.edu>
Description: Provides adds postfix and infix logic operators for
    if, then, unless, and otherwise.
Language: en-US
License: GPL-2
Encoding: UTF-8
LazyData: true
Suggests: testthat, covr
URL: https://github.com/RDocTaskForce/postlogic
BugReports: https://github.com/RDocTaskForce/postlogic/issues
NeedsCompilation: no
Packaged: 2019-12-18 09:12:45 UTC; hornik
Author: Andrew Redd [aut, cre] (<https://orcid.org/0000-0002-6149-2438>)
Repository: CRAN
Date/Publication: 2019-12-18 09:15:26 UTC

=== debian/changelog ===
r-cran-postlogic (0.1.0.1-3) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 09:16:11 +0200

r-cran-postlogic (0.1.0.1-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 08 Apr 2020 12:03:05 +0200

r-cran-postlogic (0.1.0.1-1) unstable; urgency=medium

  * Initial release (closes: #956124)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Apr 2020 18:09:50 +0200

=== debian/control ===
Source: r-cran-postlogic
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-postlogic
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-postlogic.git
Homepage: https://cran.r-project.org/package=postlogic
Rules-Requires-Root: no

Package: r-cran-postlogic
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Infix and Postfix Logic Operators
 This GNU R package adds postfix and infix logic operators for
 if, then, unless, and otherwise.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/postlogic_([-\d.]*)\.tar\.gz
